% The abstract should be a concise summary of what you have done.
% It should cover, in roughly 1 to 2 sentences per topic:
% \begin{itemize}
% 	\item Domain, i.e., Explain the application domain in which your thesis is applicable.
% 	\item Problem, i.e., Motivate what the problem is you are solving.
% 	\item Method, i.e., Describe the method you have proposed, and, compare it, briefly \& high level ot other approaches.
% 	\item Evaluation, i.e., How did you evaluate your method and what do the results indicate?
% \end{itemize}


Process mining is a set of techniques used for obtaining knowledge of and extracting insights from processes by the means of analyzing the event data, generated during the execution of the process. When we execute a certain process mining work, several performance matrices can be generated from it which also delivery us more deep insight knowledge about the event data. However, there is unfortunately no ready-to-use framework to help us combine the process mining work and data analyzing job. Therefore, in this paper, we propose a novel framework that allows us to access performance matrices and based on the data set, find the best equation for every feature. Furthermore, we evaluate several different behavior-driven similarity measures in our framework with both synthetic data and real-life data sets. The obtained results show that by using this approach, we demonstrate the feasibility of our approach to replay past events and also to predict possible future decisions and policies.

%\keywords{Process mining, Data analyze, System dynamics, Simulation}
